Skip to main content
POST
Edit user capabilities for the company

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

company_id
string
required
Example:

"54fb80af-576c-4fdc-ba4f-b596c83f15a1"

Body

application/json
user_id
string
required
Example:

"54fb80af-576c-4fdc-ba4f-b596c83f15a1"

role
enum<string>
required
Available options:
company-admin,
company-developer,
company-billing
Example:

"company-admin"

Response

User capabilities updated for the company

message
string
required
Example:

"User capabilities updated for the company"

status
number
required
Example:

202

operation_id
string
Example:

"company:set-company-user-capabilities-54fb80af-576c-4fdc-ba4f-b596c83f15a1"